{
  "locale": "en-Dsrt",
  "domain": "en",
  "direction": "ltr",
  "countryCode": "",
  "country": "",
  "countryNative": "",
  "language": "English (Deseret)",
  "languageNative": "𐐀𐑍𐑊𐐮𐑇 (𐐔𐐯𐑆𐐲𐑉𐐯𐐻)",
  "translations": {
    "months": {
      "formatted": {
        "abbreviated": [
          "𐐖𐐰𐑌",
          "𐐙𐐯𐐺",
          "𐐣𐐪𐑉",
          "𐐁𐐹𐑉",
          "𐐣𐐩",
          "𐐖𐐭𐑌",
          "𐐖𐐭𐑊",
          "𐐂𐑀",
          "𐐝𐐯𐐹",
          "𐐉𐐿𐐻",
          "𐐤𐐬𐑂",
          "𐐔𐐨𐑅"
        ],
        "narrow": ["𐐖", "𐐙", "𐐣", "𐐁", "𐐣", "𐐖", "𐐖", "𐐂", "𐐝", "𐐉", "𐐤", "𐐔"],
        "wide": [
          "𐐖𐐰𐑌𐐷𐐭𐐯𐑉𐐨",
          "𐐙𐐯𐐺𐑉𐐭𐐯𐑉𐐨",
          "𐐣𐐪𐑉𐐽",
          "𐐁𐐹𐑉𐐮𐑊",
          "𐐣𐐩",
          "𐐖𐐭𐑌",
          "𐐖𐐭𐑊𐐴",
          "𐐂𐑀𐐲𐑅𐐻",
          "𐐝𐐯𐐹𐐻𐐯𐑋𐐺𐐲𐑉",
          "𐐉𐐿𐐻𐐬𐐺𐐲𐑉",
          "𐐤𐐬𐑂𐐯𐑋𐐺𐐲𐑉",
          "𐐔𐐨𐑅𐐯𐑋𐐺𐐲𐑉"
        ]
      },
      "nominative": {
        "abbreviated": [
          "𐐖𐐰𐑌",
          "𐐙𐐯𐐺",
          "𐐣𐐪𐑉",
          "𐐁𐐹𐑉",
          "𐐣𐐩",
          "𐐖𐐭𐑌",
          "𐐖𐐭𐑊",
          "𐐂𐑀",
          "𐐝𐐯𐐹",
          "𐐉𐐿𐐻",
          "𐐤𐐬𐑂",
          "𐐔𐐨𐑅"
        ],
        "narrow": ["𐐖", "𐐙", "𐐣", "𐐁", "𐐣", "𐐖", "𐐖", "𐐂", "𐐝", "𐐉", "𐐤", "𐐔"],
        "wide": [
          "𐐖𐐰𐑌𐐷𐐭𐐯𐑉𐐨",
          "𐐙𐐯𐐺𐑉𐐭𐐯𐑉𐐨",
          "𐐣𐐪𐑉𐐽",
          "𐐁𐐹𐑉𐐮𐑊",
          "𐐣𐐩",
          "𐐖𐐭𐑌",
          "𐐖𐐭𐑊𐐴",
          "𐐂𐑀𐐲𐑅𐐻",
          "𐐝𐐯𐐹𐐻𐐯𐑋𐐺𐐲𐑉",
          "𐐉𐐿𐐻𐐬𐐺𐐲𐑉",
          "𐐤𐐬𐑂𐐯𐑋𐐺𐐲𐑉",
          "𐐔𐐨𐑅𐐯𐑋𐐺𐐲𐑉"
        ]
      }
    },
    "days": {
      "formatted": {
        "abbreviated": ["𐐝𐐲𐑌", "𐐣𐐲𐑌", "𐐓𐐭𐑆", "𐐎𐐯𐑌", "𐐛𐐲𐑉", "𐐙𐑉𐐴", "𐐝𐐰𐐻"],
        "narrow": ["𐐝", "𐐣", "𐐓", "𐐎", "𐐛", "𐐙", "𐐝"],
        "short": ["𐐝𐐲𐑌", "𐐣𐐲𐑌", "𐐓𐐭𐑆", "𐐎𐐯𐑌", "𐐛𐐲𐑉", "𐐙𐑉𐐴", "𐐝𐐰𐐻"],
        "wide": [
          "𐐝𐐲𐑌𐐼𐐩",
          "𐐣𐐲𐑌𐐼𐐩",
          "𐐓𐐭𐑆𐐼𐐩",
          "𐐎𐐯𐑌𐑆𐐼𐐩",
          "𐐛𐐲𐑉𐑆𐐼𐐩",
          "𐐙𐑉𐐴𐐼𐐩",
          "𐐝𐐰𐐻𐐲𐑉𐐼𐐩"
        ]
      },
      "nominative": {
        "abbreviated": ["𐐝𐐲𐑌", "𐐣𐐲𐑌", "𐐓𐐭𐑆", "𐐎𐐯𐑌", "𐐛𐐲𐑉", "𐐙𐑉𐐴", "𐐝𐐰𐐻"],
        "narrow": ["𐐝", "𐐣", "𐐓", "𐐎", "𐐛", "𐐙", "𐐝"],
        "short": ["𐐝𐐲𐑌", "𐐣𐐲𐑌", "𐐓𐐭𐑆", "𐐎𐐯𐑌", "𐐛𐐲𐑉", "𐐙𐑉𐐴", "𐐝𐐰𐐻"],
        "wide": [
          "𐐝𐐲𐑌𐐼𐐩",
          "𐐣𐐲𐑌𐐼𐐩",
          "𐐓𐐭𐑆𐐼𐐩",
          "𐐎𐐯𐑌𐑆𐐼𐐩",
          "𐐛𐐲𐑉𐑆𐐼𐐩",
          "𐐙𐑉𐐴𐐼𐐩",
          "𐐝𐐰𐐻𐐲𐑉𐐼𐐩"
        ]
      }
    },
    "time": { "AM": "𐐈𐐣", "PM": "𐐑𐐣" }
  },
  "formats": {
    "date": {
      "full": "y MMMM d, EEEE",
      "long": "y MMMM d",
      "medium": "y MMM d",
      "short": "y-MM-dd"
    },
    "time": {
      "full": "HH:mm:ss zzzz",
      "long": "HH:mm:ss z",
      "medium": "HH:mm:ss",
      "short": "HH:mm"
    },
    "dateTime": {
      "full": "{1} {0}",
      "long": "{1} {0}",
      "medium": "{1} {0}",
      "short": "{1} {0}"
    },
    "numbers": { "decimals": ".", "grouping": ",", "minus": "-" }
  }
}
